These are chat archives for mailboxer/mailboxer

2nd
May 2016
Ankit Famyial
@afamyial
May 02 2016 10:35
Hi, I just wanted to know whether this gem is still being maintained or not as I can see PRs waiting to be merged. Also, the CI build is failing for Ruby 1.9.3 because mime-types-data gem requires Ruby 2.0+.